.blog .content/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.0
*/

/*Reeva Custom css*/

.carousel-inner {
	height: 100% !important;
	width: 100% !important;
}

.jumbotron .carousel-inner > .item > img, .jumbotron .carousel-inner > .item > a > img{
	height: 100% !important;
	width: 100% !important;
}

.main-navigation> li > a {
    padding: 35px 20px 15px 7px !important;
}

.widget_qt_recent_posts .widget-title{
		font-size:18pt;	
border-style:none;
	margin-bottom: 5px;
}

#sustainabilityresources {
    height: 230px !important;
    text-align: right !important;
}

.cta-button::before, .cta-button .fa, .brochure-box .fa {display:none;}

.content .widget-title, .custom-title, .project-navigation, .post-meta-data {border:none;}
 
#sustainabilityresources .widget-title span.light {color:#ffffff !important;}	

#sustainabilityresources .cta-button {width:25%;text-align:center;float:right;padding:10px;}

#eyeonsustainability h3{
	float: left;
}

.jumbotron .carousel-control.right, .jumbotron .carousel-control.left {
    background: #6b9425;
}

.blog .content {background-image: url("https://www.greencitytimes.com/wp-content/uploads/2022/03/gct-sustainablebg.jpg");}

.blog main.col-xs-12.col-md-9 {background:#ffffff;}

.widget_qt_recent_posts h5{
		font-weight:normal !important;	font-size:12pt !important;
	color:#6b9425;
}

.widget_post_list {
    border-bottom: 1px solid #dddddd;
    float: left;
}

.widget_post_list a:hover {
	background:none;
}

.widget_qt_recent_posts .widget_post_list a {
	width:20%;
	float:left;
	border:none;
}

.widget_qt_recent_posts .widget_post_list .author , .date {
	display:none;
}

.main-navigation > li > a {
	font-size:15px !important;
}

.topbar .tagline {
	font-size:20px !important;
	color: #ffffff !important;
	font-family: 'Roboto Slab' !important;
	padding-top:21px !important;
}

h1, .jumbotron.carousel .carousel-text h1 {
	background: rgb(107,148,37,0.6) !important;
	padding:10px;
}

a.cat-post-excerpt-more {
    background: #6b9425;
    color: #ffffff;
    padding: 8px;
    float: left;
    width: 100%;
    text-align: center;
}

a.SEOtool {
    color: #292929 !important;
}

.navigation {
	min-height: 100px;
}

#topbar .widgettitle , p.p1 {
	font-size:18px;
	color: #ffffff;
	    font-family: 'Roboto Slab';
}

.et_monarch .et_social_top li a, .et_monarch .et_social_media_wrapper .et_social_top li .et_social_share {
    padding: 2px;
}

.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after {
	width: 35px;
	    line-height: 36px;
}

.topbar .widget::before {display:none;}

#topbar ul.et_social_icons_container {
    width: 112%;
}

.breadcrumbs {
	margin: 0 0 5px 0;
}

.post-inner .post-meta-data .date.updated ,
.post-inner .post-meta-data span.round-divider ,
span.comments, span.vcard.author.post-author ,
span.category {
display:none;
}

.post-inner .post-content.no-big-date .read.more {
	display:none;
}

.hentry {
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	
	.topbar .widgets {
		width:100%;
	}
	
	.topbar .widget_text, .topbar .widget-icon-box .text {
    display: block;
    width: 100%;
    float: left;
}
	
	.et_monarch .et_social_networks li:nth-child(2n+1), .et_monarch .et_social_mobile .et_social_networks li:nth-child(2n+1) {
		clear:none;
	}
	
}

/*Reeva Custom css end*/

/* add your custom CSS code below */

.topbar .tagline {
	font-size:20px !important;
	color: #ffffff !important;
	font-family: 'Roboto Slab' !important;
	padding-top:21px !important;
}

.carousel-text h1 {
    background:rgb(107,148,37,0.5) !important;
    padding:10px;
}

@media only screen and (max-width: 420px) {
	#topbar ul.et_social_icons_container {
		width: 100% !important;
	}

	.et_monarch .et_social_6col li:nth-child(-n+6), .et_monarch .et_social_6col li:nth-child(-n+5), .et_monarch .et_social_6col li:nth-child(-n+4), .et_monarch .et_social_6col li:nth-child(-n+3), .et_monarch .et_social_6col li:nth-child(-n+2), .et_monarch .et_social_6col li:nth-child(-n+1) {
		width: 100% !important;
	}
}

@media only screen and (max-width: 736px) {
	#topbar ul.et_social_icons_container {
		width: 100% !important;
	}

	.et_monarch .et_social_6col li:nth-child(-n+6), .et_monarch .et_social_6col li:nth-child(-n+5), .et_monarch .et_social_6col li:nth-child(-n+4), .et_monarch .et_social_6col li:nth-child(-n+3), .et_monarch .et_social_6col li:nth-child(-n+2), .et_monarch .et_social_6col li:nth-child(-n+1) {
		width: 100% !important;
	}
	.et_monarch .et_social_networks li, .et_monarch .et_social_mobile .et_social_networks li {
		margin: 2% 0 0 0% !important;
	}
	.et_monarch .et_social_networks li:nth-child(-n+2), .et_monarch .et_social_mobile .et_social_networks li:nth-child(-n+2) {
		margin-top: 10px !important;
	}
}

@media only screen and (max-width: 767px) {
	#topbar ul.et_social_icons_container {
		width: 100% !important;
	}

	.et_monarch .et_social_6col li:nth-child(-n+6), .et_monarch .et_social_6col li:nth-child(-n+5), .et_monarch .et_social_6col li:nth-child(-n+4), .et_monarch .et_social_6col li:nth-child(-n+3), .et_monarch .et_social_6col li:nth-child(-n+2), .et_monarch .et_social_6col li:nth-child(-n+1) {
		width: 100% !important;
	}
	.et_monarch .et_social_networks li, .et_monarch .et_social_mobile .et_social_networks li {
		margin: 2% 0 0 0% !important;
	}
}

@media only screen and (max-width: 768px) {

	.topbar .widgets {
		width: 100% !important;
	}

	.topbar .widget_text, .topbar .widget-icon-box .text {
    width: 48%;
	}

	.topbar .widget {
border-top: none;
	}
}